Br Bridge

Gerar Pix

POST
/api/br/deposit

Cria uma solicitação de depósito via PIX e retorna QR code.

Authorization

bridgeApiKey bearerAuth
x-api-key<token>

Bridge user API key

In: header

AuthorizationBearer <token>

BrBet user JWT token

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

value*number

Valor do depósito em reais

Response Body

application/json

application/json

application/json

curl -X post "https://bridge.brbet.partners/api/br/deposit" \  -H "Content-Type: application/json" \  -d '{    "value": 0  }'
{
  "_id": "string",
  "info": {
    "expiration_date": "string",
    "external_id": "string",
    "provider": "string",
    "qr_code": "string",
    "qr_code_image": "string",
    "qr_code_type": "string"
  },
  "value": 0,
  "status": "string",
  "method": "string",
  "created_at": "string",
  "currency": "string"
}
{
  "error": "string",
  "details": "string",
  "code": 0
}
{
  "error": "string",
  "details": "string",
  "code": 0
}